@charset "UTF-8";

#footer {padding:40px 0;color:#fff;background-color:#11172B}
#footer a, #footer button {color:#fff}
#footer a:focus, #footer button:focus {outline-offset:2px}
#footer .container {}
#footer .logo {}
#footer .f_mid {display:flex;justify-content:space-between;align-items:flex-start;margin-top:40px}
#footer .f_txt {font-size:1.1em} 
#footer .f_txt .list_txt_group {display:flex;flex-wrap:wrap}
#footer .f_txt .list_txt_group .list_txt {display:grid;grid-template-columns:max-content auto;column-gap:10px;margin-bottom:0;letter-spacing:-0.005em;position:relative}
#footer .f_txt .list_txt_group .list_txt.line {margin-right:10px;padding:0 10px 0 0}
#footer .f_txt .list_txt_group .list_txt.line::after {width:2px;height:15px;content:'';background-color:var(--colorBorderGray);position:absolute;right:0;top:50%;transform:translateY(-50%)}

#footer .f_family_site {display:flex;column-gap:8px;font-size:1rem;position:absolute;right:0;top:0;z-index:10} 
#footer .footer_site {width:280px;position:relative}
#footer .footer_site .btn_drop {display:flex;align-items:center;width:100%;height:48px;padding:0 16px;font-weight:500;text-align:left;color:#fff;background-color:rgba(255,255,255,0.08);border-radius:8px;position:relative}
#footer .footer_site .btn_drop::after {font-family:'xeicon';content:'\e936';font-size:0.9375em;position:absolute;right:12px;top:50%;transform:translateY(-50%);transition:transform 0.2s}
#footer .footer_site .btn_drop .text {display:block;width:calc(100% - 45px)}
#footer .footer_site .drop_list {display:none;width:100%;max-height:250px;background-color:var(--colorGray10);border-bottom:0;position:absolute;left:0;bottom:48px;z-index:10;overflow-y:auto}
#footer .footer_site .drop_list .list_li {border-bottom:1px solid rgba(0,0,0,0.15)}
#footer .footer_site .drop_list .list_li:last-child {border-bottom:0}
#footer .footer_site .drop_list .btn_link {display:flex;padding:10px 12px;font-weight:500;color:var(--colorGray90);word-break:break-all}
#footer .footer_site .drop_list .btn_link::before {display:inline-block;margin-right:2px;font-family:'xeicon';content:'\e980';opacity:0.7;vertical-align:middle}
#footer .footer_site .drop_list .btn_link:hover, 
#footer .footer_site .drop_list .btn_link:focus {color:#fff;background-color:var(--colorMain)}
#footer .footer_site.current {}
#footer .footer_site.current .btn_drop {border-radius:0 0 8px 8px}
#footer .footer_site.current .btn_drop::after {transform:translateY(-50%) rotate(180deg)}

#footer .f_bottom {display:flex;align-items:center;justify-content:space-between;margin-top:24px;padding-top:24px;border-top:1px solid rgba(255,255,255,0.3)}
#footer .f_link {}
#footer .f_link .list_txt_group {}
#footer .f_link .list_txt_group .list_txt {display:inline-block;margin:0 24px 0 0}
#footer .f_link .list_txt_group .list_txt:last-child {margin-right:0}
#footer .f_link .list_txt_group .btn_txt {}
#footer .f_link .list_txt_group .btn_txt::after {display:block;width:0;height:1px;content:'';background-color:#fff;transition:width 0.3s}
#footer .f_link .list_txt_group .btn_txt:hover::after {width:100%}
#footer .copy {}